/* ===================================================================================

Theme Name: Medizco Child
Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
Author: Xpeedstudio
Author URI: https://xpeedstudio.com/
Description: Medizco is a Medical Health Dental Care Clinic WordPress Theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: medizco
* Template: medizco
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


/* ===================================================================================
                                iClick Custom Stylesheet                                                       
====================================================================================== */


/*
@author: Khalisah / Sasky
@url: iclickmedia.com.sg
@version: 1.0
*/


/****** Gilrory Font Family ******/

/** Font-weight Black **/
@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-black-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-blackitalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-blackitalic-webfont.woff') format('woff');
    font-weight: 900;
    font-style: italic;

}

/** Font-weight Bold **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-bold-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}


@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-bolditalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

/** Font-weight Extra Bold **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}


@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-extrabolditalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-extrabolditalic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;

}

/** Font-weight Light **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-light-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

/** Font-weight Medium **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-medium-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-mediumitalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-mediumitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;

}

/** Font-weight Regular **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-regular-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-regularitalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

/** Font-weight Semi Bold **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-semibold-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-semibolditalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}


/** Font-weight Thin **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-thin-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-thinitalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-thinitalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;


}
/** Font-weight Ultra Light **/

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-ultralight-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-ultralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'Gilroy';
    src: url('assets/custom-fonts/Gilroy/gilroy-ultralightitalic-webfont.woff2') format('woff2'),
         url('assets/custom-fonts/Gilroy/gilroy-ultralightitalic-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}


/** WPML Custom Style**/
.wpml-ls-legacy-list-horizontal {
    float: right;
}

.wpml-ls-link {
	color: #000!important;
}

.wpml-ls-current-language span {
	color: #e4354e;
}

/*header*/
@media (min-width: 1025px) {
  .medizco_logo:before {
    top: -70px;
    border-right: 2px solid #f04c4b;
  }
}

.ekit-business-hours-inner {
    text-align: center;
}


/*announcement*/
.bulletinwp-bulletins .bulletinwp-bulletin-content-wrapper a {
    text-decoration: none;
}
.bulletinwp-bulletins .bulletinwp-bulletin-content-wrapper a:hover {
    text-decoration: underline;
}
.bulletinwp-bulletins .bulletinwp-bulletin-item{
	box-shadow:none;
	-webkit-box-shadow:none;
}

/*Breadcrumbs*/
@media (min-width: 992px){
.medizco_breadcrumblist > li:not(.curves):not(.seperator) {
    max-width: 150px;
}
}

/*homepage*/
.services_cta_action .ekit-wid-con:before {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#DB2351), to(#f04c4b));
  background-image: -webkit-linear-gradient(top, #DB2351 0%, #f04c4b 100%);
  background-image: -o-linear-gradient(top, #DB2351 0%, #f04c4b 100%);
  background-image: linear-gradient(to bottom, #DB2351 0%, #f04c4b 100%);
}

.services_cta_action .ekit-wid-con:after {
		/** background-image: -webkit-gradient(linear, left top, left #f04c4b), to(#DB2351)); **/
		background-image: -webkit-linear-gradient(top, #f04c4b 0%, #DB2351 100%);
		background-image: -o-linear-gradient(top, #f04c4b 0%, #DB2351 100%);
		background-image: linear-gradient(to bottom, #f04c4b 0%, #DB2351 100%);
}

/*FONTS*/
.redLink a{
	color:#f04c4b;
	font-weight:600;
	font-family:'Poppins'
}
a:hover{
	color:#DB2351;
}

h2.ekit-heading--title.elementskit-section-title, .elementor-widget-heading .elementor-heading-title{
	color:#223a66;
}


/*ABOUT US*/
.biography_title .ekit_heading_separetor_wraper {
    left: 100%;
}

.page_banner_content:before {
  background-color: #F04C4B;
	opacity:0.68;
}
.medizco_service_box a:hover{
	color:#f04c4b!important;
}

/*Contact Us*/
.mf-error-message {
    color: #ff0000!important;
}

/*Services*/
.feesStyle{
	font-weight: bold!important;
	text-align: center!important;
	font-size:18px;
}

/*news & media*/
.elementor-slideshow__title {
    display:none;
}


/** Custom Seperator **/

.kwsh-seperator-arrow img {
    width: 150px;
    position: relative;
    right: 0px;
    left: 200px;
    top: -30px;
}


.box-min-height {
    height: 300px;
    max-height: 300px;
    overflow-y: scroll;
}
